<?xml version="1.0" encoding="utf-8"?>
<Window size="289,250" caption="0,0,0,26" roundcorner="0,0"  mininfo="289,250" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="17" />
  <Font name="微软雅黑" size="12"/>
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="14" />
  <VerticalLayout name="spacecardwnd" bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" width="289" bkcolor="#ffffffff">
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <Text float="true" text="兑换空间卡" pos="10,8,100,22" font="4" ></Text>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <TabLayout name="switch" height="220"  selectedid="0" bkcolor="#FFFFFFFF">

      <HorizontalLayout height="220" width="289"  bkcolor="#ffffffff">
        <Text float="true" pos="20,14,230,30" text="通过兑换空间卡可扩容你的空间" textcolor="#ff686868" font="4"></Text>
        <Text float="true" pos="20,48,100,63" text="扩容账号:" textcolor="##ff686868" font="5"></Text>
        <Text float="true" name="account"  pos="20,70,160,85" text="" textcolor="##ff686868" font="4"></Text>
        <Text float="true" pos="20,105,120,120" text="扩容序列号:" textcolor="##ff686868" font="5"></Text>
        <Text float="true" name="warning"  pos="136,105,245,120" text="序列号输入有误" visible="false" textcolor="#fffeac84" font="4"></Text>
        <Label float="true" pos="19,125,249,155" bkcolor="#FFDDDDDD" />
        <Edit name="number" float="true" pos="20,126,248,154" font="4" bkcolor="#FFFFFFFF" textcolor="#FF2a3940" nativebkcolor="0xFFE7EEF8" />
        <Button float="true" pos="72,168,138,196" name="ok" text="确定" visible="true" font="4" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"></Button>
        <Button float="true" pos="148,168,214,196" name="cancel" text="取消" visible="true" font="4" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"></Button>
      </HorizontalLayout>
      
      <HorizontalLayout height="220" width="289"  bkcolor="#ffffffff">
        <Label float="true" pos="125,32,166,73" bkimage="file='MainWnd/spacecard_finsh.png'" ></Label>
        <Text float="true" pos="112,85,220,100" text="成功兑换!" textcolor="#ff118fd4" font="5"></Text>
        <Text float="true" pos="87,112,220,127" text="空间卡已兑换成功" textcolor="##ff686868" font="4"></Text>
        <Button float="true" pos="110,168,176,196" name="ok_closewnd" text="确定" visible="true" font="4" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"></Button>        
      </HorizontalLayout>

      <HorizontalLayout height="220" width="289"  bkcolor="#ffffffff">
        <Label float="true" pos="125,32,166,73" bkimage="file='MainWnd/spacecard_lost.png'" ></Label>
        <Text float="true" pos="89,85,230,100" text="空间卡兑换失败!" textcolor="#fffeb693" font="5"></Text>
        <Text float="true" pos="68,112,240,127" text="请重新输入空间卡序列号" textcolor="##ff686868" font="4"></Text>
        <Button float="true" pos="72,168,138,196" name="ok_try" text="确定" visible="true" font="4" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"></Button>
        <Button float="true" pos="148,168,214,196" name="cancel" text="取消" visible="true" font="4" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"></Button>
      </HorizontalLayout>
      
      <HorizontalLayout height="220" width="289"  bkcolor="#ffffffff">
        <Text float="true" pos="78,92,145,107" text="正在兑换" textcolor="#ff666666" font="5"></Text>
        <Text float="true" pos="150,92,260,107" text="请稍侯......" textcolor="#ff666666" font="6"></Text>
      </HorizontalLayout>
    </TabLayout>
  </VerticalLayout>
</Window>